package com.liangjian.dataplatform.member.service;

import com.liangjian.dataplatform.member.entity.po.secondary.FiltersData;

import java.util.Map;

public interface IMrugTakeInfoService {

    Map<String, Object> getProductUsageList(FiltersData data);

    Map<String, Object> updateTakeInfo(Map<String, Object> data);

}
